Subscribe

Is a FlexScale license required to run a PAMII card?

ANSWER:   On at least two occasions this question has came in to the Solutions Center.   The confusion is the flexscale license is for the original PAM card. 

The license for the 256GB and 512GB PAM II is “pamii.” The two licenses do not interoperate. That is, a PAM license will not enable PAM II, and a PAM II license will not enable PAM.

There is another Product called Flexcahce:

Two licenses are currently available for FlexCache, depending on the version of Data ONTAP installed:

Data ONTAP 7.2.4 or later, or 7.3: flexcache_nfs

This license is a $0 part number. A demo license is available for flexcache_nfs from the NOW™ (NetApp on the Web) with a valid storage system serial number: now.netapp.com/eservice/evallicense.

Data ONTAP 7.2.3 or earlier: flex_cache

The only FlexCache license available with Data ONTAP 7.2.3 or earlier is flex_cache. This license is no longer distributed and is disabled in Data ONTAP 7.3 and future releases. If you require the flex_cache license, contact your NetApp sales representative.

For details on these products please reference

PAM Family of Products Technical FAQ, Paul Updike, NetApp August 2009

FlexCache Technical Q&A, Marty Turner, NetApp October 2009

Re: Is a FlexScale license required to run a PAMII card?

ANSWER: On at least two occasions this question has came in to the Solutions Center. The confusion is the flexscale license is for the original PAM card.

The license for the 256GB and 512GB PAM II is “pamii.” The two licenses do not interoperate. That is, a PAM license will not enable PAM II, and a PAM II license will not enable PAM.

There is another Product called Flexcahce:

Two licenses are currently available for FlexCache, depending on the version of Data ONTAP installed:

Data ONTAP 7.2.4 or later, or 7.3: flexcache_nfs

This license is a $0 part number. A demo license is available for flexcache_nfs from the NOW™ (NetApp on the Web) with a valid storage system serial number: now.netapp.com/eservice/evallicense.

Data ONTAP 7.2.3 or earlier: flex_cache

The only FlexCache license available with Data ONTAP 7.2.3 or earlier is flex_cache. This license is no longer distributed and is disabled in Data ONTAP 7.3 and future releases. If you require the flex_cache license, contact your NetApp sales representative.

For details on these products please reference

PAM Family of Products Technical FAQ, Paul Updike, NetApp August 2009

FlexCache Technical Q&A, Marty Turner, NetApp October 2009

Re: Is a FlexScale license required to run a PAMII card?

russg wrote:

For details on these products please reference

PAM Family of Products Technical FAQ, Paul Updike, NetApp August 2009

FlexCache Technical Q&A, Marty Turner, NetApp October 2009

Could you provide a link or at least the TR-nr or anything similar of the mentioned documents?